## symbiosis-backup 425~13335.c2fc83ac

=== debian/changelog ===
symbiosis-backup (2017:425~13335.c2fc83ac) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 14 Aug 2017 17:22:37 +0100

symbiosis-backup (2017:0424) stable; urgency=medium

  * Updated copyright and compat files.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 15:24:55 +0100

symbiosis-backup (2015:1030) stable; urgency=medium

  * Updated makefile; added no-op test target and fixed clean to actually
    clean.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 19 Apr 2017 10:42:15 +0100

symbiosis-backup (2015:1029) stable; urgency=medium

  * Updated the available space checker to parse the backup2l.conf more
    accurately.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 04 Feb 2016 12:43:12 +0000

symbiosis-backup (2015:1028) stable; urgency=medium

  * Added in missing libswitch-perl dependency.
  * Made output of check-availspace pre-backup script more useful.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 28 Oct 2015 14:04:48 +0000

symbiosis-backup (2015:0825) stable; urgency=medium

  * If the pre-backup scripts fail, the backup will not be taken.
  * Backups now check for free space before continuing.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 25 Aug 2015 12:25:35 +0100

symbiosis-backup (2015:0618) stable; urgency=medium

  * Changed File#exists? to File#exist? everywhere.
  * Cleared out orphaned database dumps pre-backup.
  * Updated maintainers + uploaders.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 10:30:26 +0100

symbiosis-backup (2015:0128) stable; urgency=low

  * Updated Debian standards versions.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 28 Jan 2015 09:55:09 +0000

symbiosis-backup (2014:1110) stable; urgency=low

  * Added 'make' as a dependency.

 -- James Carter <jcarter@bytemark.co.uk>  Mon, 10 Nov 2014 11:12:45 +0000

symbiosis-backup (2014:0226) stable; urgency=low

  * make distclean now removes all generated files.
  * Cleaned up postinst/prerm not to overwrite stuff/clean

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 26 Feb 2014 15:49:19 +0000

symbiosis-backup (2014:0214) stable; urgency=low

  * Added skip-lock-tables for mysql performance_schema.
  * Removed DH_VERBOSE flag

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 14 Feb 2014 12:54:19 +0000

symbiosis-backup (2014:0116) stable; urgency=low

  * Updated shebang of pre-backup mysql script

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 16 Jan 2014 16:41:33 +0000

symbiosis-backup (2014:0113) stable; urgency=low

  * Updated dependencies for wheezy.
  * New maintainer and uploaders.
  * Altered backup regieme to use 2 levels, and 5 backups per levels,
    resulting in 30 days between full backups, as opposed to 584.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Jan 2014 16:44:07 +0000

symbiosis-backup (2012:0912) stable; urgency=low

  * Updated mysql tests to pass now that the --databases arg has been removed.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 12 Sep 2012 11:05:21 +0100

symbiosis-backup (2012:0808) stable; urgency=low

  [ Steve Kemp ]
  * Add --perms to the rsync command line when downloading backups to avoid
    ACL-related messages.

  [ Patrick J Cherry ]
  * Removed --databases arg from mysqldump to prevent accidental overwriting
    of existing databases.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 08 Aug 2012 16:16:08 +0100

symbiosis-backup (2012:0614) stable; urgency=low

  * Updated postgres and mysql scripts not be output verbose things by
    default.
  * Updated postgres and mysql scripts to check command line args against
    existing DB.  Close #3536.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 14 Jun 2012 12:17:34 +0100

symbiosis-backup (2012:0525) stable; urgency=low

  * Updated postgres and mysql scripts to ruby, using URL encoding for dump
    files.  Closes #3396.
  * Now with testing goodness, although this requires
    libmysql-ruby/libpgsql-ruby to work.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 25 May 2012 16:17:15 +0100

symbiosis-backup (2012:0416) stable; urgency=low

  * Use "--quiet" when invoking rsync, rather than --verbose.

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 16 Apr 2012 09:33:09 +0000

symbiosis-backup (2012:0414) stable; urgency=low

  * Updated postgres backup script to work.
  * Postgres backups now done by database, using the "custom" format to allow
    easy restoration of dumped databases using pg_restore.
  * MySQL dumps now use the --opt flag explicitly.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Sat, 14 Apr 2012 12:30:19 +0100

symbiosis-backup (2012:0222) stable; urgency=low

  * Updated copyright dates.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 22 Feb 2012 14:05:10 +0000

symbiosis-backup (2012:0220) stable; urgency=low

  [ Steve Kemp ]
  * Avoid dumping MySQL databases if MySQL is no longer present.
  * Attempt to dump all PostreSQL databases, if that is installed.

  [ Patrick J Cherry ]
  * Make sure /var/backups/postgres is on the backup path, and
    /var/lib/postgresql is not.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 21 Feb 2012 15:51:06 +0000

symbiosis-backup (2012:0215) stable; urgency=low

  * Updated backup directories to exclude /var/lib/mysql and /var/lib/php5.
    Closes #2991.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Feb 2012 17:04:27 +0000

symbiosis-backup (2012:0208) stable; urgency=low

  * Updated debian control files to use relationships properly, as per section
    7.6 of the Debian Policy Manual.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 07 Feb 2012 14:09:57 +0000

symbiosis-backup (2012:0201) stable; urgency=low

  * Removed further references to Symbiosis::Range (replaced with
    Symbiosis::Host).
  * Specified ruby1.8 for the shebang lines.

 -- Patric Cherry <patrick@bytemark.co.uk>  Fri, 27 Jan 2012 11:26:55 +0000

symbiosis-backup (2012:0124) stable; urgency=low


