=== debian/changelog ===
symbiosis-backup (2017:0818) stable; urgency=medium

  * Fixed typo in output.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 18 Aug 2017 18:22:48 +0100
