=== debian/control ===
Source: symbiosis-backup
Section: web
Priority: extra
Maintainer: James Carter <jcarter@bytemark.co.uk>
Uploaders: Patrick J Cherry <patrick@bytemark.co.uk>, Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0), gem2deb
Standards-Version: 3.9.6
XS-Ruby-Versions: all

Package: symbiosis-backup
Architecture: all
Depends: backup2l, ruby, symbiosis-common (>= 2014:0113), make, libfilesys-df-perl,libswitch-perl, ${misc:Depends}
Description: Automatically backup your files
 This package configures backup2l to backup your data.
 .
 This backup won't protect you against system failure, but will prevent
 you from accidental deletions, etc.
 .
 If you're running upon a Bytemark system this package will also configure
 remote backups.
