## symbiosis-backup 821~59977.cf093137

=== debian/changelog ===
symbiosis-backup (2018:821~59977.cf093137) stable; urgency=medium

  **** SNAPSHOT BUILD ****

 -- Andrew Ladlow <andrew.ladlow@bytemark.co.uk>  Thu, 30 Aug 2018 14:20:41 +0100

symbiosis-backup (2018:0820) stable; urgency=medium

  * Prevented *.lock from being synced to backup space.

 -- Paul Cammish <paul.cammish@bytemark.co.uk>  Mon, 20 Aug 2018 12:08:00 +0100

symbiosis-backup (2018:0730) stable; urgency=medium

  * Removed output when not finding deprecated Bytemark backup space.
  * Added jobs to temporarily move lock file when doing space estimation.

 -- Paul Cammish <paul.cammish@bytemark.co.uk>  Mon, 30 Jul 2018 09:40:38 +0100
